<nav class="navbar fixed-top">
  <a class="navbar-brand" href=""><strong>MovieSearch</strong></a>
  <form (submit)="onSearch()" class="form-inline w-75 mx-auto">
      <input name="query" type="text" class="form-control col-12 col-sm-6 my-1" [(ngModel)]="query" >
      <select class="custom-select col-8 col-sm-3 mr-2" [(ngModel)]="plotLength" name="plotLength">
        <option value="full" selected>Full plot</option>
        <option value="short">Short plot</option>
      </select>
      <button type="submit" class="btn">Search</button>
  </form>
</nav>